/* CSS Document */
body{ margin:0px; padding:0px; background:url(../images/body_bg.jpg) center 148px repeat} 
h1,h2,h3,h4,h5,h6,p,ul,li{margin:0px; padding:0px;}
img{ border:0px none;}
.blank{clear:both;}

@font-face {
    font-family: 'Dax-BlackRegular';
    src: url('../fonts/dax-black-webfont.eot');
    src: url('../fonts/dax-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-black-webfont.woff') format('woff'),
         url('../fonts/dax-black-webfont.ttf') format('truetype'),
         url('../fonts/dax-black-webfont.svg#Dax-BlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaMdBTBold';
    src: url('../fonts/futura-bold-bt-2-webfont.eot');
    src: url('../fonts/futura-bold-bt-2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-bold-bt-2-webfont.woff') format('woff'),
         url('../fonts/futura-bold-bt-2-webfont.ttf') format('truetype'),
         url('../fonts/futura-bold-bt-2-webfont.svg#FuturaMdBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/helveticaneue-medium-webfont.eot');
    src: url('../fonts/helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-medium-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-medium-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-medium-webfont.svg#HelveticaNeueMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.main1{width:1000px; margin:0px auto;}

.main{width:1000px; margin:0px auto; position:relative;}
.header{width:100%; float:left; background:#000000; height:148px;}
.header_txt{width:300px; float:left; font-family:"Dax-BlackRegular"; font-size:26px; text-align:left; color:#FFFFFF;}
.logo{width:580px; float:right; margin:42px 0 0 0; text-align:right; }

.quick_contact{ position:absolute; width:32px; top:148px; left:0px; z-index:1;}
/*.quick_contact:hover{ position:absolute; width:32px; top:148px; left:0px; z-index:1;}*/
.quick_contact:hover .form{ display:block; cursor:pointer; }
.form{ width:295px; height:359px; background:url(../images/form_bg.png) 0 0 no-repeat; display:none; position:absolute; top:-6px; left:0px; z-index:1; }
.form_inner{ width:266px; background:#fff; margin:0px 0 0 0px; }
.form_inner .left{ width:32px; float:left; margin:6px 0 0 0px; }
.form_inner .right{ width:221px; float:left; margin:5px 0 0 7px; }
.form_inner .right h2{ width:221px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#c4c6c8; font-weight:bold;  padding:7px 0 6px 0px; }
.form_txt_field{ width:221px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#c4c6c8; padding:2px 0 0px 0px;  }
.form_field{ width:218px; float:left; vertical-align:top; line-height:14px; border:1px solid #d5d7d8; height:15px; }
.form_comment_field{ width:214px; float:left; vertical-align:top; line-height:14px; border:1px solid #d5d7d8; height:68px; }
.form_submit_box{ width:221px; float:left; text-align:right; }



.top_nav_bg{ position:absolute; width:50%; top:148px; right:0px; background-color:#ed1c24; height:46px; z-index:1;}
.top_nav{ position:absolute; width:690px; top:134px; right:0px; background:url(../images/nav_bg.jpg) repeat-x 0 0; height:60px; z-index:2;}
.top_nav ul{ margin:0px; padding:0 0 0 10px; list-style:none;}
.top_nav li{ margin:0px; padding:0px; font-family:"HelveticaNeueMedium"; font-size:18px; font-weight:normal; color:#FFFFFF; text-align:left; float:left; background:url(../images/nav_normal.png) no-repeat 10px 0; display:block; }
.top_nav li a{ color:#FFFFFF; text-decoration:none; display:block; padding:32px 9px 0 9px;}
.top_nav li a:hover{ color:#FFFFFF; text-decoration:none; background:url(../images/nav_hover.png) no-repeat 10px 0; display:block;}
.top_nav li a.current{ color:#FFFFFF; text-decoration:none; background:url(../images/nav_hover.png) no-repeat 10px 0; display:block;}

.middle{width:998px; float:left; background:url(../images/middle_bg.png) repeat 0 0; border-left:1px solid #595d5e; border-right:1px solid #595d5e;}
.banner{width:998px; float:left; background:url(../images/banner_bg.jpg) repeat-x 0 0; min-height:767px;}
.banner1{width:998px; float:left; background:url(../images/banner_bg1.jpg) repeat-x 0 0; min-height:767px;}

.home_middle{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.home_middle_wrapper{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left; padding:0 0 0 60px;}
.home_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:90px; }
.home_middle h2{ font-size:100px; color:#ffffff; font-weight:bold; margin:0px; line-height:90px; padding:20px 0 0 0; }
.home_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.home_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:30px 380px 0 0;}
.home_middle p span{color:#000000; font-size:15px;}
.home_middle img{margin:100px 0 0 0px; text-align:right; float:right;}

.overview_middle{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.overview_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:90px 0 0 0; }
.overview_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.overview_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:18px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:130px 370px 0 0;}
.overview_middle p span{color:#000000; font-size:15px;}
.overview_middle .pad{ padding:45px 0 0 0px;}
.overview_middle img{ text-align:right; float:right; margin:140px 0 0 0px;}



.experience_middle{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.experience_middle h1{ font-size:90px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px; }
.experience_middle h2{ font-size:90px; color:#ffffff; font-weight:bold; margin:0px; line-height:100px; padding:0px 0 8px 0; }
.experience_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.experience_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:35px 0px 0 0;}
.experience_middle p span{color:#000000; font-size:15px;}
.experience_middle img{ margin:130px 0 0 0px; text-align:right; float:right;}

.our_people_middle{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.our_people_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px; }
.our_people_middle h2{ font-size:100px; color:#ffffff; font-weight:bold; margin:0px; line-height:100px; padding:0px 0 0 0; }
.our_people_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.our_people_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:25px 0px 0 0;}
.our_people_middle p.bottom{padding:40px 0px 0 0;}
.our_people_middle p span{color:#000000; font-size:15px;}
.our_people_middle p span.red{color:#ff0000;}
.our_people_middle ul{margin:0px; padding:10px 0 0 0; list-style:none;}
.our_people_middle li{margin:0px; padding:0px; margin:0px; padding:0 30px 0 0; font-family:"HelveticaNeueMedium"; font-size:14px; float:left; font-weight:normal; color:#FFFFFF; text-align:left; display:block;}
.our_people_middle img{ text-align:right; float:right; margin:30px 0 0 0px;}

.manifesto_middle{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left;}
.manifesto_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:40px 0 0 0; }
.manifesto_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.manifesto_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:45px 0px 0 0;}
.manifesto_middle p.bottom{padding:80px 0px 0 0;}
.manifesto_middle p span{color:#000000; font-size:15px;}
.manifesto_middle p span.red{color:#ff0000;}
.manifesto_middle ul{margin:0px; padding:0 0 0 0; list-style:none;}
.manifesto_middle li{margin:0px; padding:0px; margin:0px; padding:0 0px 0 0; font-family:"HelveticaNeueMedium"; font-size:14px; line-height:30px; font-weight:normal; color:#FFFFFF; text-align:left; display:block;}
.manifesto_middle img{ text-align:right; float:right; margin:87px 0 0 0px;}

.more_middle{width:918px; float:left; font-family:"FuturaMdBTBold"; text-align:left;}
.more_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:30px 0 0 0; }
.more_middle h3{ font-size:29px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.more_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:15px 0px 0 0;}
.more_middle p.bottom{padding:40px 0px 0 0;}
.more_middle p span{color:#000000; font-size:15px;}
.more_middle img{ text-align:right; float:right; margin:170px 0 0 457px; position:absolute;}

.client_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left;}
.client_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:30px 0 0 0; }
.client_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.client_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:15px 0px 0 0;}
.client_middle p.bottom{padding:80px 0px 0 0;}
.client_middle p span{color:#000000; font-size:15px;}
.client_middle p span.red{color:#ff0000;}
.client_middle img{ text-align:right; float:right; margin:290px 0 0 0px;}

.branding_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.branding_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:20px 0 0 0; }
.branding_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.branding_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:15px 0px 0 0;}
.branding_middle p.bottom{padding:60px 0px 0 0;}
.branding_middle p span{color:#000000; font-size:15px;}
.branding_middle p span.red{color:#ff0000;}
.branding_middle img{ text-align:right; float:right; margin:200px 0 0 538px; position:absolute;}

.brand_design_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.brand_design_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:40px 0 0 0; }
.brand_design_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.brand_design_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:35px 0px 0 0;}
.brand_design_middle p.bottom{padding:60px 0px 0 0;}
.brand_design_middle p span{color:#000000; font-size:15px;}
.brand_design_middle p span.red{color:#ff0000;}
.brand_design_middle img{ text-align:right; float:right; margin:20px 0 0 0px;}


.brand_test_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.brand_test_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:20px 0 0 0; }
.brand_test_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.brand_test_middle p{ font-size:14px; color:#ffffff; margin:0px; line-height:20px; font-weight:normal; font-family:"HelveticaNeueMedium"; padding:35px 0px 0 0;}
.brand_test_middle p.bottom{padding:60px 0px 0 0;}
.brand_test_middle p span{color:#000000; font-size:15px;}
.brand_test_middle p span.red{color:#ff0000;}
.brand_test_middle center{ padding:15px 0 0 0;}
.brand_test_middle img{ float:right; margin:90px 0 0 0px;}

.brand_test1_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.brand_test1_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:20px 0 0 0; }
.brand_test1_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.brand_test1_middle h4{ font-family:"HelveticaNeueMedium"; font-size:30px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px; padding:10px 0 0 0;}
.brand_test1_middle ul{margin:0px; padding:0 0 0 0; list-style:none;}
.brand_test1_middle li{margin:0px; padding:0px; margin:0px; padding:20px 0 0 30px; font-family:"HelveticaNeueMedium"; font-size:14px; line-height:18px; font-weight:normal; color:#FFFFFF; text-align:left; display:block;}
.brand_test1_middle p{ padding:30px 80px 0 0; text-align:right;}
.brand_test1_middle img{ float:right; margin:30px 0 0 490px; position:absolute;}

.brand_test2_middle{width:938px; float:left;  font-family:"FuturaMdBTBold"; text-align:left;}
.brand_test2_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:120px 0 0 0; }
.brand_test2_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.brand_test2_middle h4{ font-family:"HelveticaNeueMedium"; font-size:30px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px; padding:10px 0 0 0;}
.brand_test2_middle ul{margin:0px; padding:0 0 0 0; list-style:none;}
.brand_test2_middle li{margin:0px; padding:0px; margin:0px; padding:15px 0 0 30px; font-family:"HelveticaNeueMedium"; font-size:14px; line-height:18px; font-weight:normal; color:#FFFFFF; text-align:left; display:block;}
.brand_test2_middle p{ padding:20px 80px 0 0; text-align:right;}
.brand_test2_middle img{ text-align:right; float:right; margin:30px 0 0 0px;}


.brand_test3_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.brand_test3_middle h1{ font-size:100px; color:#ed1c24; font-weight:bold; margin:0px; line-height:100px;  padding:0 0 8px 0; }
.brand_test3_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px;}
.brand_test3_middle h4{ font-family:"HelveticaNeueMedium"; font-size:30px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px; padding:10px 0 0 0;}
.brand_test3_middle ul{margin:0px; padding:0 0 0 0; list-style:none;}
.brand_test3_middle li{margin:0px; padding:0px; margin:0px; padding:20px 0 0 0; font-family:"HelveticaNeueMedium"; font-size:14px; line-height:18px; font-weight:normal; color:#FFFFFF; text-align:left; display:block;}
.brand_test3_middle p{ padding:20px 80px 0 0; text-align:right;}
.brand_test3_middle img{ text-align:right; float:right; margin:30px 0 0 636px; position:absolute;}

.wizard_words_middle{width:938px; float:left; font-family:"FuturaMdBTBold"; text-align:left; }
.wizard_words_middle h3{ font-size:35px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px; padding:40px 0 0 0;}
.wizard_words_middle h4{ font-family:"HelveticaNeueMedium"; font-size:30px; color:#ffffff; font-weight:bold; margin:0px; line-height:40px; padding:10px 0 0 0;}
.wizard_words_middle ul{margin:0px; }
.wizard_words_middle li{margin:0px; padding:0px; margin:0px; padding:12px 0 0 0; }
.wizard_words_middle li a{font-family:"HelveticaNeueMedium"; font-size:14px; line-height:18px; font-weight:normal; color:#FFFFFF; text-align:left; display:block; text-decoration:none;}
.wizard_words_middle p{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; padding:15px 0 0 0;}
.wizard_words_middle p span{color:#ff0000;}
.wizard_words_middle img{ margin:30px 0 0 524px; text-align:right; float:right; position:absolute;}

.wizard_words1_middle{width:918px; float:left;  text-align:left; padding:0 20px 0 60px;}
.wizard_words1_middle h3{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; margin:0px; line-height:18px;}
.wizard_words1_middle h3.page5{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; margin:0px; line-height:18px;}
.wizard_words1_middle h3.page10{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; margin:0px; line-height:18px; }
.wizard_words1_middle h3.page14{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; margin:0px; line-height:18px;}
.wizard_words1_middle h3.page14_last{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; margin:0px; line-height:18px; padding:0px 0 0 0;}
.wizard_words1_middle p{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; padding:14px 0 0 0; line-height:17px;}
.wizard_words1_middle p.list{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; padding:14px 0 0 0; line-height:22px;}
.wizard_words1_middle center{ padding:20px 0 0 0;}
.wizard_words1_middle span{color:#ff0000;}
.wizard_words1_middle span.gray{color:#c6c8ca;}
.wizard_words1_middle p.gray{color:#c6c8ca;}
.wizard_words1_middle ul{margin:0px; padding:0 0 0 0; list-style:none;}
.wizard_words1_middle li{margin:0px; padding:0px; margin:0px; padding:12px 0 0 15px; font-family:"HelveticaNeueMedium"; font-size:14px; line-height:18px; font-weight:normal; color:#FFFFFF; text-align:left; display:block;/* background:url(../images/bullet1.png) no-repeat 0 17px;*/ }

.wizard_words1_middle .pad{padding:25px 0 0 0;}
.wizard_words1_middle h2{font-family:"HelveticaNeueMedium"; font-size:21px; color:#ffffff; font-weight:bold; margin:0px; line-height:28px; }
.wizard_words1_middle .txt{font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; margin:0px; line-height:18px; padding:20px 40px 0 0;}



.left_nav{ position:absolute; width:140px; top:450px; left:-90px; padding:0 0 70px 0; background:#000000; z-index:;  }
.left_nav ul{ margin:0px; padding:0 0 0 5px; list-style:none;}
.left_nav li{ margin:0px; padding:0px; font-family:"HelveticaNeueMedium";  font-size:14px; font-weight:normal; color:#FFFFFF; text-align:left; display:block; line-height:16px; height:36px; }
.left_nav li a{ color:#FFFFFF; text-decoration:none; display:block; padding:15px 0 5px 25px;}
.left_nav li a:hover{ color:#ed1c24; text-decoration:none; background:url(../images/nav_hover.png) 0 5px no-repeat; }
.left_nav li a.current{ color:#ed1c24; text-decoration:none; background:url(../images/nav_hover.png) no-repeat 0 5px; display:block;}

.left_nav.wizard{ position:absolute; width:140px; top:325px; left:-90px; padding:0 0 15px 0; background:#000000; z-index:2;}

.home_bottom{width:918px; float:left;  text-align:left; }
.home_bottom_step{ width:205px; float:left; margin:0 10px 0 0;}
.home_bottom_step h1{ font-size:26px; font-family:"FuturaMdBTBold"; color:#ffffff; font-weight:bold; margin:0px; line-height:26px; background:url(../images/bullet.png) 0 0 no-repeat; padding:0 0 0 30px;}
.home_bottom_step p{ font-size:14px; font-family:"HelveticaNeueMedium"; color:#ffffff; font-weight:bold; margin:0px; padding:10px 0 12px 0; line-height:18px; }

.home_bottom_step_last{ width:270px; float:left; }
.home_bottom_step_last h1{ font-size:26px; font-family:"FuturaMdBTBold"; color:#ffffff; font-weight:bold; margin:0px; line-height:26px; background:url(../images/bullet.png) 0 0 no-repeat; padding:0 0 0 30px;}
.home_bottom_step_last p{ font-size:14px; font-family:"HelveticaNeueMedium"; color:#ffffff; font-weight:bold; margin:0px; padding:10px 0 12px 0; line-height:18px; }
.home_bottom_step_last p span{ font-size:14px; font-family:"HelveticaNeueMedium"; color:#000; }
.home_bottom_step_last p span.red { font-size:14px; font-family:"HelveticaNeueMedium"; color:#ff1000; }






.passion_middle{width:918px; float:left;  text-align:left; padding:0 20px 0 60px; }
.passion_middle h1{ font-family:"FuturaMdBTBold"; font-size:85px; color:#ed1c24; font-weight:bold; margin:0px; line-height:85px; text-shadow:10px 10px 15px #373232;}
.passion_middle h2{ font-family:"FuturaMdBTBold"; font-size:30px; color:#fff; font-weight:bold; margin:0px; line-height:35px;  padding:15px 0 15px 0; }
.passion_middle h2 span{ color:#ed1c24; }

.passion_middle .print_bg{ width:918px; float:left; min-height:500px; padding:0 0px 0 0px; }
.passion_middle .print_bg img{ text-align:right; float:right; margin:0 0 0 0px;}

.passion_middle .contact_bg{ width:900px; float:left;  min-height:500px; padding:0 0px 0 0px; }
.passion_middle .contact_bg img{ text-align:right; float:right; margin:0 0 0 0px;}

.passion_middle p{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; padding:14px 0 0 0; line-height:18px;}
.passion_middle p span{ font-family:"HelveticaNeueMedium"; font-size:14px; color:#000; font-weight:bold; }


.contact_form_area{ width:520px; float:left; padding:30px 0 0 0px; }
.contact_form_box{ width:520px; float:left; padding:0px 0 15px 0px; }
.contact_form_txt{ width:75px; float:left; font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; padding:0px 0 0px 0px; line-height:20px; }
.contact_box_right{ width:439px; float:right; font-family:"HelveticaNeueMedium"; font-size:14px; color:#ffffff; font-weight:normal; padding:0px 0 0px 0px; line-height:20px; }
.contact_field_box{ width:170px; float:left; }
.contact_input_field{ width:167px; float:left; border:#CCC 1px solid; height:18px; vertical-align:top; line-height:18px; }
.contact_comment_field{ width:419px; float:left; border:#CCC 1px solid; height:120px; vertical-align:top; line-height:18px; }
.contact_submit{ width:408px; float:left; font-family:"HelveticaNeueMedium"; margin:0 0 0 75px; font-size:21px; color:#ffffff; font-weight:bold;  }
.contact_submit a{ font-family:"HelveticaNeueMedium"; color:#ffffff; font-weight:bold; text-decoration:none;  }
.contact_submit a:hover{ font-family:"HelveticaNeueMedium"; color:#ffffff; font-weight:bold; text-decoration:underline;  }

.contact_txt_box{ width:63px; float:left; padding:0 10px 0 10px; }



.more_button{width:512px; float:left; text-align:right; margin:25px 0 0 0px; padding:0px; }
.more_button img{text-align:right; margin:0px; padding:0px; }


.item-page{  padding:60px 0 0 0;color: #FFFFFF;
    font-family: "HelveticaNeueMedium";
    font-size: 14px;
    font-weight: normal;
    line-height: 18px; }

.blog-featured{padding:60px 0 0 0;color: #FFFFFF;
    font-family: "HelveticaNeueMedium";
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;}

.pagination ul{ margin:0; padding:0;}
.pagination ul li{
list-style:none;
float:left;
padding-left:325px;

}
.pagination ul li a{

background: url("../../../images/blackart/wizard_continues.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    line-height: 58px;
    overflow: hidden;
    padding: 5px 155px 0 12px;
    text-indent: -9999px;
    width: 30px;
}
.pagination ul li span{
display:none;
}
	
	
